/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

body{
    color: #333;
    font-family: "Roboto", sans-serif;
}

img{
    max-width: 100%;
    max-height: auto;
}

*{
    box-sizing: border-box;
}

a{
    color: #D59541;
}

.btn{
    background-color: #2F5572;
    color: #FFF;
    
    text-decoration: none;
    padding: .75rem 1.2rem;
    display: inline-block;
}

.btn-orange{
        background-color: #D59541;
    }

.btn-large{
        padding: .7rem 1.5rem;
        font-size: 1.1rem;
        
    }

@media(min-width: 768px){

.btn-large{
            padding: .9rem 1.9rem;
            font-size: 1.25rem
        
    }
    }

/*LARGE HERO SECTION*/

.large-hero{
    position: relative;
    border-bottom: solid 10px #2F5572;
}

.large-hero__text-content{
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        text-align: center;
        width: 100%;
    }

.large-hero__title{
        font-weight: 300; 
        color: #2F5572;
        font-size: 2.7rem;
        
    
        margin: 0;
    }

@media(min-width: 768px){

.large-hero__title{
            font-size: 4rem;
    }
    }

.large-hero__subtitle{
        font-weight: 300;
        color: #2F5572;
        font-size: 1.5rem;
    
        margin: 0;
    }

@media(min-width: 768px){

.large-hero__subtitle{
            font-size: 2.9rem;
    }
    }

.large-hero__description{
        color: #FFF;
        font-size: 1.1rem;
        font-weight: 100;
        width: 26.875rem;
        margin-left: auto;
        margin-right: auto;
        text-shadow: 2px 2px 0 rgba(0,0,0,0.1);
    }

@media(min-width: 768px){

.large-hero__description{
            font-size: 1.875rem;
    }
    }

.large-hero__image{
        display: block;
    }

.wrapper{
    overflow: hidden;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
}

@media(min-width: 768px){

.wrapper{
        max-width: 1200px
}
    }

.wrapper__medium{
        max-width: 976px;
    }

@media(min-width: 768px){

.wrapper__b-margin{
            margin-bottom: 3.875rem
    }
    }

.wrapper .wrapper{
        padding-left: 0;
        padding-right: 0;
    }

.page-section{
    padding: 1.5rem 0;
}

@media(min-width: 768px){

.page-section{
        padding: 4.5rem 0
}
    }

.page-section__blue{
        background-color: #2F5572;
        color: #FFF;
    }

.page-section__testimonials{
        background-color: #E0E6EF;
    }

@media(min-width: 1200px){

.page-section__testimonials{
            background: url("/assets/images/testimonials-bg.jpg") top center no-repeat;
            background-size: cover
    }
    }

.page-section__no-padding-until-large{
        padding: 0;
    }

@media(min-width: 1200px){

.page-section__no-padding-until-large{
            padding: 2.5rem 0
    }
    }

.headline{
    font-weight: 300;
    font-size: 1.875rem;
    color: #2F5572;
}

@media(min-width: 768px){

.headline{
        font-size: 2.875rem
}
    }

.headline__center{
        text-align: center;
    }

.headline__orange{
        color: #D59541;
    }

.headline__small{
        font-size: 1.2rem;
    }

@media(min-width: 768px){

.headline__small{
            font-size: 1.875rem
    }
    }

.headline__narrow{
        max-width: 31rem;
        margin-left: auto;
        margin-right: auto;
    }

.headline__light{
        font-weight: 100;
    }

.headline__b-margin-small{
        margin-bottom: .5em;
    }

.headline__b-margin-large{
        margin-bottom: 1.5em;
    }

.headline__no-t-margin{
        margin-top: 0;
    }

.row::after{
        content: "";
        display: table;
        clear: both;
    }

.row__gutters{
        margin-right: -65px;
    }

.row__gutters-large{
        margin-right: -100px;
    }

.row__gutters-large > div {
        padding-right: 100px;
    }

.row__gutters-small{
        margin-right: -35px;
    }

.row__gutters-small > div {
        padding-right: 35px;
    }

.row__gutters > div{
        padding-right: 65px;
    }

.row__b-margin-until-medium{
        margin-bottom: 1rem;
    }

.row__t-padding{
        padding-top: 80px;
    }

@media(min-width: 992px){

.row__equal-height-at-medium{
            display: flex
    }
    }

.row__equal-height-at-medium > div{
            display: flex;
            flex: 1;
        }

@media(min-width: 1200px){

.row__equal-height-at-large{
            display: flex
    }
    }

.row__equal-height-at-large > div{
            display: flex;
            flex: 1;
        }

@media(min-width: 992px){
        .row__b-margin-until-medium{
            margin-bottom: 0;
        }
    }

@media(min-width: 992px){
        .row__col-md-4{
            float: left;
            width: 33.333333%;
        }
            .row__col-md-4__larger{
                width: 37%;
            }
        
        .row__col-md-6{
            float: left;
            width: 50%;
        }
    
        .row__col-md-8{
            float: left;
            width: 66.666667%;
        }
        
        .row__col-md-8__smaller{
            width: 63%;
        }
    }

@media(min-width: 1200px){
        .row__col-lg-4{
            float: left;
            width: 33.333333%;
        }
            .row__col-lg-4__larger{
                width: 37%;
            }
    }

.generic-typography p{
        line-height: 1.6;
        font-weight: 300;
        margin-bottom: 1.8rem;
        text-align: justify;
    }

.generic-typography p a{
            font-weight: 700;
        }

.generic-typography p:last-child{
        margin-bottom: 0;
    }

.section-title{
    font-size: 2.5rem;
    font-weight: 300;
    text-align: center;
}

@media(min-width: 768px){

.section-title{
        font-size: 3.875rem
}
    }

.section-title strong{
        font-weight: 500;
    }

.section-title__icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0.5rem;
    }

@media(min-width: 768px){

.section-title__icon{
            position: relative;
            top: 12px;
            display: inline-block;
            margin-right: 1rem
    }
    }

.section-title__blue{
        color: #2F5572;
    }

.feature-item{
    margin-bottom: 4rem;
    position: relative;
}

@media(min-width: 768px){

.feature-item{
        padding-left: 94px
}
    }

.feature-item__icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

@media(min-width: 768px){

.feature-item__icon{
            position: absolute;
            left: 0
    }
    }

.feature-item__title{
        font-size: 1.875rem;
        font-weight: 300;
        text-align: center;
        margin-bottom: 0.8rem;
    }

@media(min-width: 768px){

.feature-item__title{
            text-align: left
    }
    }

.testimonial{
    background: rgba(255,255,255,0.8);
    padding: 0 1.875rem 1rem 1.875rem;
    margin-bottom: 98px;
    
    
}

@media(min-width: 1200px){

.testimonial{
        margin-bottom: 0
    
    
}
    }

.testimonial__photo{
        border-radius: 100%;
        overflow: hidden;
        width: 160px;
        height: 160px;
        margin: 0 auto -80px auto;
        position: relative;
        top: -80px;
        border: solid 6px rgba(255, 255, 255, 0.8);
    }

.testimonial__subtitle{
        color: #D59541;
        font-weight: 500;
        margin: 0.25rem 0 1rem 0;
        text-align: center;
        font-size: 0.925rem;
    }

.testimonial__title{
        color: #2F5572;
        text-align: center;
        font-size: 1.5rem;
        font-weight: 500;
        margin: 0;
    }



